<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Harley Quinn</Series>
  <Number>060</Number>
  <Web>https://www.comixology.com/Harley-Quinn-2016-60/digital-comic/759931</Web>
  <Volume>2016</Volume>
  <Summary>Harley is trapped in S.T.A.R. Labs with no escape! Abandoned and alone, the former Clown Princess of Crime must face down a horde of invading interdimensional aliens…but is she locked in there with them—or are  they locked in there with her?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB759931], [RELDATE:2019-04-03]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
